<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Reiniciar contraseña</title>
</head>
<body>
    <p>Se ha recibido una solicitud para reiniciar la contraseña. Para resetearla pulse en el enlace:</p>

    <p>
        <a href="${BASE_URL}/account/reset/finish?key=${ACTIVATION_KEY}">Reestablecer contraseña</a>
    </p>

    <p>Gracias por utilizar nuestros servicios.</p>

</body>
</html>






